Arquillian
  1. Arquillian
  2. ARQ-738

Update integration Jacoco integration to 0.5.6 level

    Details

    • Similar Issues:
      Show 10 results 

      Description

      Jacoco API/SPI changed from 0.5.3 to 0.5.6. Need to update the Arquillian integration code to reflect the changes

        Activity

          People

          • Assignee:
            Samuel Santos
            Reporter:
            Aslak Knutsen
          • Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: